[Param]
Title=Sapphire
Author=Performance Products
Mail=help@snoopernederland.nl
Page=http:\\www.snooperneo.co.uk/dutch
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=1/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=250
PosY=568
Width=47
Height=19
Name=Close
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=60
PosY=465
Width=75
Height=19
Name=Install
Type=1
Action=MenuDir%\Sapphire Updater v1-0-8.exe
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=382
PosY=248
Width=38
Height=19
Name=Help
Type=3
Action=http://www.snooperneo.co.uk/dutch/Troubleshooting.cfm
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=208
PosY=248
Width=80
Height=19
Name=Register
Type=3
Action=http://www.snooperneo.co.uk/dutch
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=44
PosY=250
Width=79
Height=19
Name=Manual
Type=1
Action=MenuDir%\Manual\Sapphire Manual.pdf
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
